* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  color: #fff;
}
.head {
  width: 100%;
  height: auto;
  padding: 10px;
  margin-bottom: 20px;
  background: #111541;
  margin-top: 100px;
}
.head h1 {
  text-align: center;
  color: #00ff80;
}
.hero {
  width: 60%;
  height: 400px;
  padding: 50px;
  border-radius: 10px;
  background: #111541;
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
  background: url(../images/bac.jpg);
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.hero h2 {
  font-size: 2rem;
  color: #00ffff;
  margin-bottom: 10px;
  text-align: center;
}
.hero p {
  font-size: 1.2rem;
  color: #ffffff;
  text-align: center;
  text-align: center;
}
#contactForm {
  display: flex;
  flex-direction: column;
  border: 1px solid #00ffff;
  padding: 20px;
  width: 50%;
  height: auto;
  min-height: 300px;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  gap: 20px;
  margin-top: 70px;
  border-radius: 10px;
}
#contactForm h2 {
  font-size: 2rem;
  color: #00ff80;
}
.int {
  padding: 15px;
  width: 60%;
  height: auto;
  border: 1px solid #00ff80;
  border-radius: 10px;
  height: 50px;
}
#textarea {
  width: 60%;
  height: 100px;
  padding: 15px;
  border: 1px solid #00ff80;
  border-radius: 10px;
  resize: none;
}
#contactForm button {
  width: 30%;
  height: auto;
  padding: 10px;
  font-size: 1.2rem;
  border-radius: 10px;
  border: none;
  background: #00ff80;
  transition: transform 0.3s ease;
}
#contactForm button:active {
  transform: scale(1.08);
}
#contactForm p {
  font-size: 0.8rem;
  text-align: center;
  color: #ABABAB;
}
.wha-di {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 50px auto;
  margin-bottom: 50px;
  width: 100%;
  height: auto;
  padding: 10px;
}
.wha {
  text-decoration: none;
  border: none;
  width: 30%;
  height: auto;
  background: #00ffff;
  color: #000;
  padding: 15px 10px;
  text-align: center;
  border-radius: 10px;
  font-size: 0.9rem;
  box-shadow: 0 5px 15px rgba(0, 231, 255, 0.5);
}
@media (max-width: 768px) {
 .head {
   height: auto;
   box-shadow: 0 5px 10px rgba(173, 173, 173, 0.3);
   margin-top: 0;
   padding: 15px;
 }
.head h1 {
  font-size: 2rem;
}
.hero {
  width: 90%;
  height: auto;
  padding: 20px;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  border-radius: 10px;
  margin-bottom: 20px;
}
.hero h2 {
  font-size: 1.5rem;
  color: #00ffff;
  margin-bottom: 10px;
}
.hero p {
  font-size: 0.9rem;
  color: #00ff80;
}
#contactForm {
  display: flex;
  flex-direction: column;
  border: 1px solid #00ffff;
  padding: 20px;
  width: 90%;
  height: auto;
  min-height: 300px;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  gap: 20px;
  margin-top: 70px;
  border-radius: 10px;
}
#contactForm h2 {
  font-size: 1.4rem;
  color: #00ff80;
}
.int {
  padding: 15px;
  width: 90%;
  height: auto;
  border: 1px solid #00ff80;
  border-radius: 10px;
}
#textarea {
  width: 90%;
  height: 80px;
  padding: 15px;
  border: 1px solid #00ff80;
  border-radius: 10px;
  resize: none;
  font-family: 'Roboto', sans-serif;
}
#contactForm button {
  width: 60%;
  height: auto;
  padding: 10px;
  font-size: 1rem;
  border-radius: 10px;
  border: none;
  background: #00ff80;
}
#contactForm p {
  font-size: 0.5rem;
  text-align: center;
  color: #ABABAB;
}
.wha-di {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto;
  width: 100%;
  height: auto;
  padding: 10px;
}
.wha {
  text-decoration: none;
  border: none;
  width: 60%;
  height: auto;
  background: #00ffff;
  color: #000;
  padding: 15px 10px;
  text-align: center;
  border-radius: 10px;
  font-size: 0.8rem;
}
}